# Generated by Django 2.2.11 on 2020-05-27 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0138_auto_20200518_1223'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='group_word',
            field=models.CharField(blank=True, default='group', max_length=50),
        ),
    ]
